/****************** Product X CSS *********************/
a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
  font-size: inherit !important;
  font-family: inherit !important;
  font-weight: inherit !important;
  line-height: inherit !important;
}

a[x-apple-data-detectors] {
  color: inherit !important;
  text-decoration: none !important;
}

a[href^="tel"],
a[href^="mailto"] {
  color: inherit !important;
  text-decoration: none !important;
}

a[x-apple-data-detectors],
a[href^="tel"],
a[href^="mailto"] {
  color: inherit !important;
  text-decoration: none !important;
  font-weight: inherit !important;
  font-size: inherit !important;
  font-family: inherit !important;
}
/* The above code for apple, mac, iphone devices - to remove auto colors for the numbers **************/
.pink-color{ /* color for the brand name */
    color: #ff01fd !important;
}
#product-x-forms-and-resources a.btn.btn-default.download-btn.tagrisso-btn span.arrow-down {
  top: 5px !important;
}

#product-x #product-x-patient  #az-footer-content #report_side_effects .report-side-effects,
#product-x #product-x-patient-how-access-360-can-help  #az-footer-content #report_side_effects .report-side-effects,
#product-x-patient-help-resources-for-patients  img.linkout.shift-left,
#product-x-patient-patient-affordability  #az-footer-content #report_side_effects .report-side-effects,
#product-x-patient-help-resources-for-patients  #az-footer-content #report_side_effects .report-side-effects,
#patient-product-x-patient-faqs  #az-footer-content #report_side_effects .report-side-effects,
#product-x-your-field-reimbursement-manager  #az-footer-content #report_side_effects .report-side-effects {
  padding-right: 0px !important;
  background-image: none!important;
}

#product-x-your-field-reimbursement-manager  img.linkout.shift-left,
#product-x #product-x-patient img.linkout.shift-left,
#product-x #product-x-patient-how-access-360-can-help img.linkout.shift-left,
#product-x-patient-patient-affordability img.linkout.shift-left,
#product-x-patient-help-resources-for-patients img.linkout.shift-left,
#patient-product-x-patient-faqs img.linkout.shift-left {
  visibility: visible;
  height: 20px;
  width: 20px;
  position: relative;
  display: inherit;
  margin-left: 0px;
  bottom: -3px;
}

#product-x #product-x-home .ic-header nav ul li:nth-child(4) ,
#product-x #product-x-forms-and-resources .ic-header nav ul li:nth-child(4) ,
#product-x #product-x-faqs  .ic-header nav ul li:nth-child(4) ,
#product-x-patient-affordability .ic-header nav ul li:nth-child(4)  ,
 #product-x-our-services  .ic-header nav ul li:nth-child(4) {
  display: none !important;
}

#product-x  a.bluelink,
#product-x-patient-patient-affordability a.bluelink ,
 #product-x-our-services  a.bluelink,
 #your-field-reimbursement-manager a.bluelink {
  color: #6FAED7!important;
  text-decoration: underline;
}

#product-x-your-field-reimbursement-manager .report-side-effects1,
 #product-x-our-services .report-side-effects1,
#product-x-patient-affordability .report-side-effects1,
#product-x  #report_side_effects .report-side-effects1,
#product-x #product-x-patient  #report_side_effects .report-side-effects1,
#product-x #product-x-patient-how-access-360-can-help #report_side_effects .report-side-effects1,
#product-x-patient-patient-affordability #report_side_effects .report-side-effects1,
#product-x-patient-help-resources-for-patients #report_side_effects .report-side-effects1,
#patient-product-x-patient-faqs  #report_side_effects .report-side-effects1 {
  /*background-image: none!important;*/
  /*margin-right: 7px!important;*/
  display: inline;
  font-family: helveticaneueltstd-roman;
  font-size: 14px;
  line-height: 1.21;
  color: #830051;
  text-decoration: underline;
  font-style: italic;
  font-weight: bold;
  font-size: 15px;
}

#product-x-your-field-reimbursement-manager  #report_side_effects  span.dot-text,
 #product-x-our-services #report_side_effects  span.dot-text,
#product-x-patient-affordability #report_side_effects  span.dot-text,
#product-x #report_side_effects  span.dot-text,
#product-x #product-x-patient #report_side_effects  span.dot-text,
#product-x #product-x-patient-how-access-360-can-help #report_side_effects  span.dot-text,
#product-x-patient-patient-affordability #report_side_effects  span.dot-text,
#product-x-patient-help-resources-for-patients #report_side_effects  span.dot-text,
#patient-product-x-patient-faqs #report_side_effects  span.dot-text {
  position: relative;
  left: 5px !important;
}

#az-footer-content #az-footer-flag p:nth-child(2)::before,
#az-footer-content #az-footer-flag p:nth-child(3)::before {
  background-image: none!important;
  width: 0!important;
}

#product-x  .answer_wrap ul.parent_ul li li {
  list-style: circle !important;
}

#product-x-patient-patient-affordability .row.content_head.gradient-banner.productx-gradient-banner,
#product-x-patient-affordability .row.content_head.gradient-banner.productx-gradient-banner,
#product-x  .row.content_head.gradient-banner.productx-gradient-banner {
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00));
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%);
}

#your-field-reimbursement-manager h2.resource_content--title,
#product-x-patient-affordability h3.accordion-title-h3.tagrisso-pa-h3 {
  color: #830051 !important;
}

#product-x  .banner.brand .column-1 a,  #product-x  .banner.brand .column-2 a,
 #product-x-patient-affordability   .banner.brand .column-1 a, #product-x-patient-affordability   .banner.brand .column-2 a,
 #product-x-patient-patient-affordability .banner.brand .column-1 a,  #product-x-patient-patient-affordability   .banner.brand .column-2 a,
 #product-x-our-services .banner.brand .column-1 a, #product-x-our-services .banner.brand .column-2 a {
}

#product-x .visible-desk,
#product-x-patient-affordability    .visible-desk,
#product-x-our-services .visible-desk,
 #product-x-patient-patient-affordability  .visible-desk {
  display: block;
}

#product-x .visible-mob,
#product-x-patient-affordability    .visible-mob,
 #product-x-patient-patient-affordability .visible-mob, 
#product-x-our-services .visible-mob {
  display: none;
}

#product-x  .banner.brand .column-1 a,  #product-x  .banner.brand .column-2 a,
 #product-x-patient-affordability   .banner.brand .column-1 a, #product-x-patient-affordability   .banner.brand .column-2 a,
  #product-x-patient-patient-affordability .banner.brand .column-1 a,   #product-x-patient-patient-affordability  .banner.brand .column-2 a,
 #product-x-our-services .banner.brand .column-1 a, #product-x-our-services .banner.brand .column-2 a {
  font-family: 'HelveticaNeueLTStd-Bd';
  text-decoration: underline;
  color: #640264!important;
  padding-left: 2%;
}

#product-x  .banner.brand, 
   #product-x-patient-patient-affordability .banner.brand,
       #product-x-patient-affordability .banner.brand,
        #product-x-our-services  .banner.brand,
        #product-x-your-field-reimbursement-manager  .banner.brand {
       /* background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/product-x/PRODUCTX_A360-Desk.png')!important;
        /*background-position: initial;
        /*height: 155px;
       /* background-size: cover;
        border:2px solid #fcaf17;*/
  background: linear-gradient(
        to right,
        #f3f3f3 0%,
        #f3e7cf 35%,
        #f7cf7b 70%,
        #f7b529 100%
    ) !important;
  border: 0;
  border-radius: 20px;
  overflow: hidden;
}

#product-x-patient-affordability .resource_content--title ,
 #product-x-patient-patient-affordability  #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3
#product-x-patient-affordability   .accordion-title-h3,
 #product-x-patient-patient-affordability   .accordion-title-h3,
#product-x-patient-affordability   .sectionThree .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
 #product-x-patient-patient-affordability  .sectionThree .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#product-x  #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before,
#product-x-patient-affordability   .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
 #product-x-patient-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3 {
  color: #830051 !important;
}

#product-x-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3.tagrisso-color,
#product-x-patient-affordability   #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#product-x-patient-affordability .apply-wrapper h3,
#product-x .row.access_grid3 .column_g3 h3,
#product-x-patient-patient-affordability .resource_content--title ,
#product-x .resource_content--title {
  color: #830051 !important;
}

#product-x-patient-patient-affordability .apply-wrapper h3,
#product-x-patient-patient-affordability h3.accordion-title-h3.tagrisso-pa-h3,
#product-x-patient-patient-affordability #faqs-accordion .cmp-accordion__title h3.tagrisso-color,
#product-x-patient-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3.tagrisso-color {
  color: #830051 !important;
}

#product-x-our-services .resource_content--title {
  color: #830051!important;
}

#product-x-patient-affordability   .linkColor,
#product-x-patient-affordability   .foundation-wrapper a,
#product-x .brand-truqap p.red_content a,
 #product-x-patient-patient-affordability  .linkColor,
 #product-x-patient-patient-affordability   .foundation-wrapper a {
  color: #1e95d3 !important;
}

#product-x a.btn.btn-default.download-btn,
#product-x-patient-affordability   .btn.btn-default,
#product-x-patient-affordability   .btn.btn-default.download-btn,
#product-x-patient-affordability   .product-k a.btn.btn-default, #product-x-patient-affordability   .product-k.financialAssistance-page a.btn.btn-default,
#product-x-patient-affordability    a.btn.btn-default,
 #product-x-patient-patient-affordability .btn.btn-default,
 #product-x-patient-patient-affordability    .btn.btn-default.download-btn,
 #product-x-patient-patient-affordability   .product-k a.btn.btn-default, #product-x-patient-patient-affordability  .product-k.financialAssistance-page a.btn.btn-default,
#product-x-patient-patient-affordability   a.btn.btn-default,
#product-x-our-services a.btn.btn-default.download-btn.learn-more--btn {
   /*border: 1px solid #dc4405!important; */
   /*background-color: #dc4405!important; */
  border: 1px solid #830051!important;
  background-color: #830051!important;
}

#product-x-patient-affordability   a.btn.btn-default:hover,
#product-x-patient-affordability   button.btn.btn-default.download-btn.active,
 #product-x-patient-patient-affordability  a.btn.btn-default:hover,
  #product-x-patient-patient-affordability  button.btn.btn-default.download-btn.active,
#product-x a.btn.btn-default.download-btn:hover,
#product-x-our-services a.btn.btn-default.download-btn.learn-more--btn:hover {
  /* border: 1px solid #dc4405!important; */
  /* background-color: #FFF!important; */
  /* color: #dc4405!important; */
  background-color: #ffffff!important;
  color: #830051!important;
  border: 1px solid #830051!important;
}

#product-x-patient-affordability   a.btn.btn-default:hover span.arrow-class,
 #product-x-patient-patient-affordability a.btn.btn-default:hover span.arrow-class,
#product-x a.btn.btn-default.download-btn:hover span.arrow-down, #product-x  a.btn.btn-default.download-btn:active span.arrow-down, #product-x  a.btn.btn-default.download-btn.active span.arrow-down,
#product-x-our-services a.btn.btn-default.download-btn.learn-more--btn:hover span.arrow-down {
  /* background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/product-x/orange_arrow.png) !important; */
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/arrow-red.jpg");
}

#product-x-patient-affordability   button.btn.btn-default.download-btn.active::after,
 #product-x-patient-patient-affordability button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/product-x/arrow-red.jpg) !important;
  transform: translateY(-50%) rotate(90deg);
  top: 28px;
  right: 18px;
}

#product-x-patient-affordability   .financialAssistance-page .borderTop:before ,
 #product-x-patient-patient-affordability   .financialAssistance-page .borderTop:before {
  border: 19px solid #640264;
  border-width: 0 1px 1px 0;
}

#product-x  #brand-calquence .content_head.gradient-banner,#product-x  #brand-tagrisso .Faq_Acc_banner,#product-x  #brand-tagrisso .services_Acc_banner, #product-x  .gradient-banner.calquence-gradient-banner,
#product-x-patient-affordability   .gradient-banner.calquence-gradient-banner,
 #product-x-patient-patient-affordability   .gradient-banner.calquence-gradient-banner {
  /*background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/content_banner.png)!important;*/
  /*background-size: 100% 100% !important;*/
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00));
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%);
}

#product-x  #az-footer-content #report_side_effects,
  #product-x-patient-affordability    #az-footer-content #report_side_effects,
  #product-x-our-services  #az-footer-content #report_side_effects,
   #product-x-patient-patient-affordability   #az-footer-content #report_side_effects {
  margin-top: 0!important;
}

#product-x-patient-affordability    .content-open::after,
   #product-x-patient-patient-affordability   .content-open::after {
  border-top: 1px solid #250E62;
  border-left: 1px solid #250E62;
}

#calquence-patient-affordability .content-open::before,
   #product-x-patient-patient-affordability .content-open::before {
  background: #250E62;
}

#product-x  #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
  color: #830051 !important;
}

#product-x  a.bluelink {
  color: #640264;
  text-decoration: underline;
}

#product-x  a.btn.btn-default.download-btn.learn-more--btn {
  margin-top: 0;
  padding: 6px 12px;
}

#product-x .find_res_container {
  border-radius: 15px 15px 0 0;
  overflow: hidden;
}

#product-x #product-x-faqs .find_res_container {
  border-radius: 15px 15px 0 0;
  overflow: hidden;
}

#product-x  .find_res_container .content_head .title-head {
  margin-left: 22px!important;
}

#az-footer-content #az-footer-links ul li a {
  font-family: 'helveticaneueltstd-roman'!important;
}

#product-x #footer-wrapper .text .cmp-text,
#product-x-patient-affordability    #footer-wrapper .text .cmp-text ,
 #product-x-patient-patient-affordability  #footer-wrapper .text .cmp-text ,
#product-x-our-services #footer-wrapper .text .cmp-text {
  padding: 1px 0;
}

#product-x #footer-gradient-banner .foot_banner,
#product-x-patient-affordability    #footer-gradient-banner .foot_banner,
 #product-x-patient-patient-affordability  #footer-gradient-banner .foot_banner,
#product-x-our-services  #footer-gradient-banner .foot_banner {
  margin-bottom: 60px;
}

#product-x-patient-affordability   .tel-link, #product-x-patient-affordability   .ask-numbers, #product-x-patient-affordability   a.tel-link.nowrap,
 #product-x-patient-patient-affordability   .tel-link, #product-x-patient-patient-affordability   .ask-numbers,  #product-x-patient-patient-affordability   a.tel-link.nowrap {
  color: #893F56 ! IMPORTANT;
}

#product-x-patient-affordability   .tel-link:hover, #product-x-patient-affordability   .ask-numbers:hover, #product-x-patient-affordability   a.tel-link.nowrap:hover,
 #product-x-patient-patient-affordability    .tel-link:hover,  #product-x-patient-patient-affordability    .ask-numbers:hover, #product-x-patient-patient-affordability    a.tel-link.nowrap:hover, {
  color: #640264 !important;
}

#product-x-patient-affordability   .tooltip-trigger,
 #product-x-patient-patient-affordability   .tooltip-trigger {
  border-bottom: none!important;
}

#product-x-patient-affordability   span.stateFederal.tooltip-trigger ,
 #product-x-patient-patient-affordability  span.stateFederal.tooltip-trigger {
  text-decoration: underline !important;
}

#product-x-patient-affordability   span.tel-no.ask-numbers,#product-x-patient-affordability    span.tel-no.ask-numbers a,#product-x-patient-affordability   span.tel-no.ask-numbers a.active ,
 #product-x-patient-patient-affordability   span.tel-no.ask-numbers,  #product-x-patient-patient-affordability span.tel-no.ask-numbers a,  #product-x-patient-patient-affordability  span.tel-no.ask-numbers a.active {
  color: #893F56!important;
  font-family: HelveticaNeueLTStd-Bd;
}

#product-x-patient-affordability   span.tel-no.ask-numbers:hover,#product-x-patient-affordability    span.tel-no.ask-numbers a:hover,
 #product-x-patient-patient-affordability   span.tel-no.ask-numbers:hover,  #product-x-patient-patient-affordability  span.tel-no.ask-numbers a:hover {
  color: #640264 !important;
}

#product-x-patient-affordability   #az-footer-content #report_side_effects .report-side-effects,
 #product-x-patient-patient-affordability   #az-footer-content #report_side_effects .report-side-effects,
#product-x  #az-footer-content #report_side_effects .report-side-effects,
#product-x-our-services  #az-footer-content #report_side_effects .report-side-effects {
  position: relative;
  text-decoration: none!important;
}

div#report_side_effects p {
  color: #333!important;
  line-height: 1.3;
}

p.footer-info.desktop.nf {
  color: #333 !important;
  line-height: 1.3;
  color: #333;
  font-family: helveticaneueltstd-roman;
  font-size: 15px;
  padding: 15px 0 0 0;
}

#product-x-patient-affordability   .grey-line.separation h3,
 #product-x-patient-patient-affordability    .grey-line.separation h3 {
  font-family: 'HelveticaNeueLTStd-Bd';
  color: #640264 !important;
}

#calquence-patient-affordability button#faqs-accordion-item-7320dd77f2-button .cmp-accordion__icon:before,
#product-x-patient-affordability   #faqs-accordion-item-ad2e779626 .cmp-accordion__icon:before,
 #product-x-patient-patient-affordability   button#faqs-accordion-item-7320dd77f2-button .cmp-accordion__icon:before,
 #product-x-patient-patient-affordability   #faqs-accordion-item-ad2e779626 .cmp-accordion__icon:before {
  top: 0!important;
}
/* For mobile ****************************************************************************/
@media only screen and (max-width: 405px) {
        #product-x-our-services h2.resource_content--title {
        left: 0 !important;
        text-align: left!important;
    }
  #product-x  .banner.brand h1,
     #product-x-patient-affordability  .banner.brand h1,  #product-x-our-services .banner.brand h1,
      #product-x-patient-patient-affordability   .banner.brand h1 {
    padding-top: 0!important;
    margin-top: -25px!important;
  }

  #product-x .col-sm-3.col-xs-6.column-1,
#product-x-patient-affordability    .col-sm-3.col-xs-6.column-1, #product-x-patient-patient-affordability  .col-sm-3.col-xs-6.column-1,
#product-x-our-services .col-sm-3.col-xs-6.column-1 {
    width: 45%;
  }

  #product-x .col-sm-9.col-xs-6.column-2, #product-x-patient-affordability    .col-sm-9.col-xs-6.column-2, #product-x-patient-patient-affordability  .col-sm-9.col-xs-6.column-2, #product-x-our-services .col-sm-9.col-xs-6.column-2 {
    width: 55%;
  }
}

@media only screen and (max-width: 767.5px) {
  #product-x p.red_content {
    margin-top: 5px!important;
    font-size: 14px!important;
  }

  #product-x #footer-gradient-banner .foot_banner, #product-x-patient-affordability   #footer-gradient-banner .foot_banner, #product-x-patient-patient-affordability  #footer-gradient-banner .foot_banner,  #product-x-our-services #footer-gradient-banner .foot_banner {
    margin-bottom: 30px;
  }

  #product-x-our-services .resource_content--text {
    padding: 0 4px!important;
  }

  #product-x .banner.brand .column-1,
    #product-x-patient-affordability   .banner.brand .column-1,
 #product-x-patient-patient-affordability   .banner.brand .column-1,
    #product-x-our-services .banner.brand .column-1 {
    border-right: unset!important;
  }

  #product-x-our-services h2.resource_content--title {
    left: 0!important;
  }

  #product-x .banner.brand h3,   #product-x .banner.brand h1.sap-head,
      #product-x-patient-affordability    .banner.brand h3,   #product-x-patient-affordability   .banner.brand h1.sap-head,
       #product-x-patient-patient-affordability    .banner.brand h3,   #product-x-patient-patient-affordability  .banner.brand h1.sap-head,
      #product-x-our-services .banner.brand h3,  #product-x-our-services .banner.brand h1.sap-head {
    margin: 0 5px!important;
    padding: 0 5px!important;
  }

  #product-x  .banner.brand .column-1 img,
     #product-x-patient-affordability    .banner.brand .column-1 img,
      #product-x-patient-patient-affordability .banner.brand .column-1 img,
      #product-x-our-services .banner.brand .column-1 img {
    width: 100%;
    margin-left: 5px;
    margin-top: -15px;
  }

  #product-x   .banner.brand,
   #product-x-patient-affordability   .banner.brand,
    #product-x-patient-patient-affordability  .banner.brand,
   #product-x-our-services .banner.brand {
    height: 130px;
    background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/product_k_mobile.png');
    background-position: center;
    background-size: cover;
  }
}

@media (max-width: 767px) {
  #product-x .banner.brand {
    border-radius: 16px;
  }
}

/*#product-x-your-field-reimbursement-manager  .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(4)*/
  #product-x-your-field-reimbursement-manager   .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(5), 
  #product-x-your-field-reimbursement-manager   .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(6),
  /*#product-x .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(4),*/
   #product-x .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(5),
    #product-x .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(6),
     /*#product-x-our-services .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(4),*/
      #product-x-our-services .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(5),
       #product-x-our-services .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(6),
       /*#product-x-patient-affordability .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(4),*/
       #product-x-patient-affordability .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(5),
       #product-x-patient-affordability .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(6),
       /*#product-x-patient-patient-affordability .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(4),*/
       #product-x-patient-patient-affordability .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(5),
       #product-x-patient-patient-affordability .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(6),
       /*#product-x-your-field-reimbursement-manager .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(4),*/
        #product-x-your-field-reimbursement-manager .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(5),
         #product-x-your-field-reimbursement-manager .navigation-mobile.open ul.cmp-navigation__group .cmp-navigation__item:nth-child(6) {
  display: none!important;
}

@media only screen and (max-width:991px) {
  .deskBR {
    display: none;
  }

  #product-x-patient-affordability   .find_res_container .content_head .title-head,
      #product-x-patient-patient-affordability  .find_res_container .content_head .title-head {
    margin-left: 10px!important;
    margin-right: -5px!important;
  }

  #product-x  .banner.brand .column-1 {
    padding: 10px 15px;
    border-right: 1px solid #979797!important;
  }

  #product-x-our-services a.btn.btn-default.download-btn.learn-more--btn span.arrow-down {
    margin-left: 10px !important;
    margin-right: 2px !important;
  }

  #product-x-patient-affordability   .resource_content--title,
      #product-x-patient-patient-affordability    .resource_content--title {
    font-size: 20px!important;
  }

  #product-x .find_res_container .content_head .title-head {
    margin-right: -10px !important;
    margin-left: 5px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #product-x .banner.brand .column-2 div h3,  #product-x .banner.brand .column-2 div h1.sap-head {
    font-size: 18px;
  }
}

/* For tabs and desktop ****************************************************************************/
@media only screen and (min-width: 768px) {
    #our-services .financial-assistance-grid .col-xs-12::after {
  border-bottom: unset!important;
}

     
  #product-x .row.callout>p {
    font-size: 23px;
  }

  #product-x  .resource_content--title {
    font-size: 26px!important;
  }

  h2.resource_content--title sup {
    font-size: 0.7rem;
    position: relative;
    top: -10px;
  }

  #product-x p.dark-green-color.font-helvetica-bold.last-link-margin-top {
    color: #640264 !important;
  }

  #product-x  .banner.brand .column-2 div h3,  #product-x .banner.brand .column-2 div h1.sap-head,
#product-x-patient-affordability   .banner.brand .column-2 div h3,   #product-x-patient-affordability.banner.brand .column-2 div h1.sap-head,
 #product-x-patient-patient-affordability  .banner.brand .column-2 div h3,   #product-x-patient-patient-affordability  .banner.brand .column-2 div h1.sap-head,
#product-x-our-services .banner.brand .column-2 div h3, #product-x-our-services .banner.brand .column-2 div h1.sap-head {
    padding: 5%!important;
    padding-left: 30px!important;
    font-size: 20px;
    text-align: left;
  }

  #product-x  .banner.brand .column-2,
    #product-x-patient-affordability   .banner.brand .column-2,
     #product-x-patient-patient-affordability   .banner.brand .column-2,
    #product-x-our-services .banner.brand .column-2 {
    width: 74.666667%;
  }

  #product-x .banner.brand,
 #product-x-patient-affordability   .banner.brand,
 #product-x-our-services .banner.brand {
    /*background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/etcamah/product_k_banner.png');*/
    /*background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/product-x/PRODUCTX_A360-Mob.png');*/
    /*background-size: 100% 100%;*/
    /*background-position: center;*/
        /*border-radius: 16px;*/
    ;
  }
}

@media only screen and (min-width: 992px) {
  #product-x-patient-affordability    #content-1 #second-item,
  #product-x-patient-patient-affordability  #content-1 #second-item {
    width: 97%;
    max-width: 100%;
    padding-left: 62px;
  }

  #product-x-our-services .resource_content--text {
    margin-bottom: 24px;
    padding: 0 10px 0 0;
  }

  #product-x-patient-affordability   .sub-assistance-grid .col-xs-12.col-sm-6:first-child,
   #product-x-patient-patient-affordability  .sub-assistance-grid .col-xs-12.col-sm-6:first-child {
    width: 34.2%!important;
  }

  #product-x-patient-affordability   .foundation-wrapper a,
     #product-x-patient-patient-affordability .foundation-wrapper a {
    line-height: 1!important;
    padding-bottom: 3px;
  }
}

@media only screen and (max-width: 1199px) {
  #product-x  .banner.brand .column-1 {
    padding: 10px 15px;
  }
}

.hideh2 {
  display: none;
}

#product-x  p.red_content {
  margin-top: 50px;
  margin-bottom: 0;
  color: #830051 !important;
  font-size: 18px;
  font-family: 'HelveticaNeueLTStd-Bd';
}

@media only screen and (min-width: 1200px) {
    
  #product-x .banner.brand,
 #product-x-patient-affordability   .banner.brand,
  #product-x-patient-patient-affordability   .banner.brand,
 #product-x-our-services .banner.brand {
    height: 155px;
  }

  #product-x .banner.brand .column-1 img,
   #product-x-patient-affordability    .banner.brand .column-1 img,
   #product-x-patient-patient-affordability     .banner.brand .column-1 img,
    #product-x-our-services .banner.brand .column-1 img {
    width: 82%;
    margin-top: -15px;
    padding-left: 2px;
  }
  /*#product-x .banner.brand .column-2 a {*/
  /*  padding-left: 5%!important;*/
  /*}*/;
}

#calquence-patient-affordability #product-x-patient-affordability   .apply-wrapper .tel-link,
#calquence-patient-affordability #product-x-patient-affordability   .apply-wrapper a.tel-link.nowrap,
#calquence-patient-affordability    #product-x-patient-patient-affordability     .apply-wrapper .tel-link,
#calquence-patient-affordability    #product-x-patient-patient-affordability     .apply-wrapper a.tel-link.nowrap {
  color: #000 !important;
}

#az-footer-content #report_side_effects .extra-point {
  font-weight: normal;
}
